karaf-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From matthiaw <mic.mat.weg...@web.de>
Subject Re: Command-feature-error: "Unable to resolve ... : missing requirement"
Date Thu, 23 May 2019 20:12:57 GMT
Hi Jean-Baptiste,

it semms you had no time to check my sources at
https://github.com/matthiaw/karaf-command-trial. I found now a way which
compiles error-free and loads withhout errors with

feature:repo-add
mvn:org.rogatio.circlead.sunray/circlead-core-features/LATEST/xml
feature:install circlead-core-provider
feature:install circlead-core

BUT it do nothing and seems not working. Maybe you or someone can find the
error. I have no idea.

Regards,
Matthias



--
Sent from: http://karaf.922171.n3.nabble.com/Karaf-Dev-f930721.html

Mime
View raw message